Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7711 - broken list.rdf file
Summary: broken list.rdf file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 22:38 UTC by Oleg Titov
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 07:11:58 UTC


Attachments (Terms of Use)

Description Oleg Titov 1999-12-09 22:38:09 UTC
current list.rdf file is broken on line 10, so thats provokes segmentation
fault during access to Options menu in ghorpm, also if i perfom web find
ant i try to press on + for found package that provokes another
segmentation fault

Comment 1 everhart 1999-12-18 02:31:59 UTC
I think you can just delete the faulty list.rdf file and it will create a new
one for you.  For example, rm /root/.gnome/gnorpm.d/resources/distribs/list.rdf.

Does that sound like it would cause a problem?

Comment 2 Matt Wilson 2000-02-09 07:11:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.